﻿.CENoMargin { margin: 0; font-size: 1em; }

/* these relate to the seven point sizes you can choose via a drop down list in the content editor */
.OneCE { font-size: 0.85em; }
.TwoCE { font-size: 1em; }
.ThreeCE { font-size: 1.2em; }
.FourCE { font-size: 1.4em; }
.FiveCE { font-size: 1.7em; }
.SixCE { font-size: 2em; }
.SevenCE { font-size: 2.4em; }

.ContentEditor { }

.ContentEditor h1, .ContentEditor h2, .ContentEditor h3, .ContentEditor h4, .ContentEditor h5, .ContentEditor h6 { font-weight: normal; color: #003399; display: block; margin: 0; margin-bottom: 0.5em; padding: 0; }
h1 { font-size: 1.6em; }
h2 { font-size: 1.5em; }
h3 { font-size: 1.4em; }
h4 { font-size: 1.3em; }
h5 { font-size: 1.2em; }
h6 { font-size: 1.1em; }

.ContentEditorLiveEdit table { border: solid 2px #BABABA; }
a.badlink	{ border: 1px dashed red !important; background-color: #fee !important; }
table.badtable { border: 1px dashed red !important; background-color: #fee !important; }

.SymbolCell { padding: 1px; text-align: center; }
.SymbolCell a, .SymbolCell a:visited { color: black; text-decoration: none; padding: 3px; padding-left: 6px; padding-right: 6px; }
.SymbolCell a:hover, .SymbolCell a:active{ color: white; background: navy; }
